=== debian/control ===
Source: rust-rb-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rb-sys-build-0.9+default-dev (>= 0.9.97-~~) <!nocheck>,
 ruby-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rb-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rb-sys
Homepage: https://github.com/oxidize-rb/rb-sys
X-Cargo-Crate: rb-sys
Rules-Requires-Root: no

Package: librust-rb-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rb-sys-build-0.9+bindgen-deprecated-types-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+bindgen-enable-function-attribute-detection-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+bindgen-impl-debug-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+bindgen-layout-tests-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+bindgen-rbimpls-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+bindgen-return-const-encoding-pointers-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+bindgen-sizet-is-usize-dev (>= 0.9.97-~~),
 librust-rb-sys-build-0.9+default-dev (>= 0.9.97-~~),
 ruby-dev
Provides:
 librust-rb-sys+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys+default-dev (= ${binary:Version}),
 librust-rb-sys+fuzz-dev (= ${binary:Version}),
 librust-rb-sys+global-allocator-dev (= ${binary:Version}),
 librust-rb-sys+link-ruby-dev (= ${binary:Version}),
 librust-rb-sys+no-link-ruby-dev (= ${binary:Version}),
 librust-rb-sys+ruby-macros-dev (= ${binary:Version}),
 librust-rb-sys+stable-api-dev (= ${binary:Version}),
 librust-rb-sys+stable-api-compiled-fallback-dev (= ${binary:Version}),
 librust-rb-sys+stable-api-compiled-force-dev (= ${binary:Version}),
 librust-rb-sys+stable-api-compiled-testing-dev (= ${binary:Version}),
 librust-rb-sys-0-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-0+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-0+default-dev (= ${binary:Version}),
 librust-rb-sys-0+fuzz-dev (= ${binary:Version}),
 librust-rb-sys-0+global-allocator-dev (= ${binary:Version}),
 librust-rb-sys-0+link-ruby-dev (= ${binary:Version}),
 librust-rb-sys-0+no-link-ruby-dev (= ${binary:Version}),
 librust-rb-sys-0+ruby-macros-dev (= ${binary:Version}),
 librust-rb-sys-0+stable-api-dev (= ${binary:Version}),
 librust-rb-sys-0+stable-api-compiled-fallback-dev (= ${binary:Version}),
 librust-rb-sys-0+stable-api-compiled-force-dev (= ${binary:Version}),
 librust-rb-sys-0+stable-api-compiled-testing-dev (= ${binary:Version}),
 librust-rb-sys-0.9-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-0.9+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-0.9+default-dev (= ${binary:Version}),
 librust-rb-sys-0.9+fuzz-dev (= ${binary:Version}),
 librust-rb-sys-0.9+global-allocator-dev (= ${binary:Version}),
 librust-rb-sys-0.9+link-ruby-dev (= ${binary:Version}),
 librust-rb-sys-0.9+no-link-ruby-dev (= ${binary:Version}),
 librust-rb-sys-0.9+ruby-macros-dev (= ${binary:Version}),
 librust-rb-sys-0.9+stable-api-dev (= ${binary:Version}),
 librust-rb-sys-0.9+stable-api-compiled-fallback-dev (= ${binary:Version}),
 librust-rb-sys-0.9+stable-api-compiled-force-dev (= ${binary:Version}),
 librust-rb-sys-0.9+stable-api-compiled-testing-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+default-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+fuzz-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+global-allocator-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+link-ruby-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+no-link-ruby-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+ruby-macros-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+stable-api-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+stable-api-compiled-fallback-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+stable-api-compiled-force-dev (= ${binary:Version}),
 librust-rb-sys-0.9.97+stable-api-compiled-testing-dev (= ${binary:Version})
Description: Rust bindings for the CRuby API - Rust source code
 Source code for Debianized Rust crate "rb-sys"
