=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --all-features
Features: test-name=rust-rb-sys:@
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-deprecated-types,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-deprecated-types
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-enable-function-attribute-detection,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-enable-function-attribute-detection
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-impl-debug,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-impl-debug
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-layout-tests,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-layout-tests
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-rbimpls,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-rbimpls
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-return-const-encoding-pointers,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-return-const-encoding-pointers
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features bindgen-sizet-is-usize,link-ruby
Features: test-name=librust-rb-sys-dev:bindgen-sizet-is-usize
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --features link-ruby
Features: test-name=librust-rb-sys-dev:default
Depends: dh-cargo (>= 18), librust-rusty-fork-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys 0.9.97 --all-targets --no-default-features --features fuzz,link-ruby
Features: test-name=librust-rb-sys-dev:fuzz
