## rust-rb-sys 0.9.102

=== debian/changelog ===
rust-rb-sys (0.9.102-2) unstable; urgency=medium

  * Team upload.
  * Package rb-sys 0.9.102 from crates.io using debcargo 2.7.4
  * Mark the 'bindgen-layout-tests' feature tests as FLAKY

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 23 Nov 2024 15:02:07 +0100

rust-rb-sys (0.9.102-1) unstable; urgency=medium

  * Package rb-sys 0.9.102 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 11 Oct 2024 19:51:53 +0530
