=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: rust-rb-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-rb-sys-build-0.9+default-dev (>= 0.9.97-~~) <!nocheck>,
+ librust-rb-sys-build-0.9+default-dev (>= 0.9.102-~~) <!nocheck>,
  ruby-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rb-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rb-sys
 Homepage: https://github.com/oxidize-rb/rb-sys
@@ -23,14 +23,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-rb-sys-build-0.9+bindgen-deprecated-types-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+bindgen-enable-function-attribute-detection-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+bindgen-impl-debug-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+bindgen-layout-tests-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+bindgen-rbimpls-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+bindgen-return-const-encoding-pointers-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+bindgen-sizet-is-usize-dev (>= 0.9.97-~~),
- librust-rb-sys-build-0.9+default-dev (>= 0.9.97-~~),
+ librust-rb-sys-build-0.9+bindgen-deprecated-types-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+bindgen-enable-function-attribute-detection-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+bindgen-impl-debug-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+bindgen-layout-tests-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+bindgen-rbimpls-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+bindgen-return-const-encoding-pointers-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+bindgen-sizet-is-usize-dev (>= 0.9.102-~~),
+ librust-rb-sys-build-0.9+default-dev (>= 0.9.102-~~),
  ruby-dev
 Provides:
  librust-rb-sys+bindgen-deprecated-types-dev (= ${binary:Version}),
@@ -86,23 +86,23 @@
  librust-rb-sys-0.9+stable-api-compiled-fallback-dev (= ${binary:Version}),
  librust-rb-sys-0.9+stable-api-compiled-force-dev (= ${binary:Version}),
  librust-rb-sys-0.9+stable-api-compiled-testing-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-deprecated-types-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-impl-debug-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-layout-tests-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-rbimpls-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+bindgen-sizet-is-usize-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+default-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+fuzz-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+global-allocator-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+link-ruby-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+no-link-ruby-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+ruby-macros-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+stable-api-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+stable-api-compiled-fallback-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+stable-api-compiled-force-dev (= ${binary:Version}),
- librust-rb-sys-0.9.97+stable-api-compiled-testing-dev (= ${binary:Version})
+ librust-rb-sys-0.9.102-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-deprecated-types-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-impl-debug-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-layout-tests-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-rbimpls-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+bindgen-sizet-is-usize-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+default-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+fuzz-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+global-allocator-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+link-ruby-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+no-link-ruby-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+ruby-macros-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+stable-api-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+stable-api-compiled-fallback-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+stable-api-compiled-force-dev (= ${binary:Version}),
+ librust-rb-sys-0.9.102+stable-api-compiled-testing-dev (= ${binary:Version})
 Description: Rust bindings for the CRuby API - Rust source code
  Source code for Debianized Rust crate "rb-sys"
